/*main*/
html{height:100%;}
body{color:#000;width:100%;height:100%;background:#fff;margin: 0;font-family: Open Sans;}
h1,h2{margin: 0;}
h1{text-align: center;font-size: 15px;margin-top: -16px;}
h2{font-size: 30px;}
#text{width: 0px;}
a{}
a:hover{text-decoration:underline;}
.clearlink{color: #000;text-decoration: none;}
.clearlink:hover{text-decoration: none;}
.headblockbutton:hover{background-color: #f9d05e;}
.contacting:hover{background-color: #f9d05e;}
.white{color:#fff;}
.topline{background: #181919 !important;height: 38px;line-height: 38px;}
.toplinein{text-align: right;text-align: right !important;font-size: 18px !important;}
.feedback1 button{width: 100%;height: 30px;border: 20px;font-size: 17px;background-color: #dbae2f;}
.feedback1 button:hover{cursor:pointer;background-color: #f9d05e;}
.feedback1 input{font-size: 18px;width: calc(100% - 20px);height: 26px;line-height: 26px;font-size: 20px;padding-left: 20px;color: #000;border: 0px;border-bottom: 2px solid #dbae2f;margin-bottom: 10px;}
.checkbox{height: 15px !important;width: 15px !important;vertical-align: top;}
.contactblock2d{color: #fff;font-size: 12px;text-align: left;margin-top: 12px;}
.confedlink{color:#fff;}
.checkboxZ{width: 20px !important;height: 16px !important;vertical-align: top;margin-top: 1px;margin-left: -4px !important;}
.feedback1{width: 400px;text-align: left;display: inline-block;margin-right: 80px; font-size: 14px;}
.feedback2{text-align: left;display: inline-block;font-size: 18px;vertical-align: top;margin-top: -6px;}
.color1{background-color: rgb(247, 247, 247) !important;}
.color2{background:#181919 !important;padding-top: 20px;padding-bottom: 40px;}
.contacting{width: 240px;height: 40px;line-height: 40px;
text-align: center;background-color: #dbae2f;display: block;margin-left: auto;font-size: 20px;margin-right: auto;}
.ytvideo1{width: 46%;margin:2%;display: inline-block;margin-top: 20px;font-size: 20px;vertical-align: bottom;}
.ytvideo2{width: 96%;margin:2%;margin-bottom: 20px;margin-top: 0px;}
.info1{font-size: 18px;}
.haract{font-size: 20px; width: calc(50% - 20px); display: inline-block;text-align: left;margin-bottom: 22px;vertical-align: top;}
.otst{margin-bottom: 50px;}
.haract b{border-bottom: 1px dashed #e4b121;}
.haract i{color: #e4b121;margin-right: 10px;}
.maintext{font-size: 17px;text-align: left;}
/*head + headmenu*/
.firstmenucontainer{max-width: 1430px;margin-left: auto;margin-right: auto;text-align: center;}
.logoblock{width: 380px;display: block;vertical-align: top;height: 50px;margin-top: 10px;margin-bottom: 10px;background-image: url('logo.png');
background-size: contain;background-repeat: no-repeat;margin-left: auto;margin-right: auto;}
.menuone{display: inline-block;vertical-align: top;margin-top: 16px;font-size: 0px;margin-bottom: 20px;}
.headerinfo{height: 44px;display: inline-block;vertical-align: top;line-height: 44px;float: right;margin-top: 14px;}
.menuone ul li{list-style: none;display: inline-block;padding-left: 10px;padding-right: 10px;padding-top: 12px;padding-bottom: 12px;font-size:16px;text-transform: uppercase;}
.menuone ul li a{text-decoration: none;color: #000;border-bottom: 2px solid;}
.menuone ul li a:hover {text-decoration: underline;}
.separator{margin-top: -14px;}
.headerinfo a{color:#000;text-decoration: none;}
.telpng{background-image: url('phone.png');padding-left: 42px;background-size: 15%;background-repeat: no-repeat;background-position-y: center;padding-top: 3px;padding-bottom: 3px;}
.wht{display: block;margin-top: 20px;background-size: 5%;color: #fff;background-image: url('phone2.png');}
.wht2{margin-top: 20px;color: #fff;background-image: url('phone2.png');
font-size: 18px;text-decoration: none;}
.wts{margin-top: 5px;background-image: url('wh.png');}
.topwts{color: #fff;margin-left: 20px;}
.mailpng{background-image: url('mail.png');padding-left: 32px;background-size: 22%;background-repeat: no-repeat;background-position-y: center;padding-top: 3px;padding-bottom: 3px;}
.menuone ul {margin: 0px; padding-left: 0px;}
.kamen1, .kamen2{display: inline-block; vertical-align: top;font-size: 20px;}
.kamen2{float: right;background-image: url(kamen.jpg); height: 250px; background-repeat: no-repeat; background-size: contain;width: 30%;}
.kamen1{text-align: left;width: 60%;}
.preim1{padding-left: 80px;font-size: 20px;width: calc(30% - 80px);
display: inline-block;text-align: left;margin-bottom: 20px;height: 60px;line-height: 60px;background-repeat: no-repeat;}
.footercentring{text-align: center;margin-bottom: 30px;font-size: 14px;opacity: 0.3;margin-top: 50px;}
.footercentring a{color:#000;}
.footercentring a:hover{text-decoration: none;}
.zx1{background-image: url('termo.png')}
.zx2{background-image: url('exp.png')}
.zx3{background-image: url('moet1.png')}
.zx4{background-image: url('moet2.png')}
.zx5{background-image: url('eco.png')}
.zx6{background-image: url('montazh.png')}
.zx7{background-image: url('nozh.png')}
.zx8{background-image: url('fire.png')}
.zx9{background-image: url('teplo.png')}
.zx10{background-image: url('air.png')}
.zx11{background-image: url('water.png')}
.zx12{background-image: url('udar.png')}
@media screen and (max-width: 1680px) {
	.topwts{margin-right: 20px;}

}
@media screen and (max-width: 1580px) {
.preim1 { padding-left: 60px; font-size: 18px; width: calc(30% - 80px); display: inline-block;
    text-align: left; margin-bottom: 20px; height: 40px; line-height: 40px; background-repeat: no-repeat;background-size: contain;}
	.ytvideo1 iframe{height: 380px;}
	.kamen2{margin-right: 20px;}
}
@media screen and (max-width: 1480px) {
	.firstmenucontainer{margin-right: 6.7%;margin-left: 6.7%;}
	.preim1 {font-size: 17px;}
	.mrgn4{margin-right: 20px;}
}
@media screen and (max-width: 1380px) {
	.preim1{width: calc(33% - 80px);font-size: 16px;}
}

@media screen and (max-width: 1280px) {
	.firstmenucontainer {margin-right: 3%;margin-left: 3%;}
		
}

@media screen and (max-width: 1180px) {
	.preim1 {    width: calc(48% - 80px);}
	.brrght{border-right: 2px solid #dbae2f;}
	.ytvideo1 iframe{height: 300px;}
	.kamen1 {width: 40%; font-size: 17px;}
	.kamen2 {width: 50%;height: 330px;}
	.feedback1{ width: 340px;    margin-right: 40px;}
}

@media screen and (max-width: 880px) {
	.feedback1, .feedback2{width: 80%;margin-bottom: 20px;margin-left: auto; margin-right: auto;}
}

@media screen and (max-width: 850px) {
	.preim1 {border-right: 2px solid #dbae2f;width: calc(90% - 80px);}
	.brrght{background-color:#f8f8f8;}
	.ytvideo1 iframe{height: 320px;}
.ytvideo1 {width: calc(100% - 20px);margin-left: 10px;margin-right: 10px;}}

@media screen and (max-width: 740px) {
	.menuone{display: block;margin-top: 14px;margin-left:auto;margin-right:auto;}
	.menuone ul {padding: 0px;}
	.logoblock {width: 300px;}
	.logoblockout {display:block;}
	.headerinfo{display: block;float: none;margin-left: auto;margin-right: auto;width: 236px;padding-left: 20px;padding-right: 20px;text-align: right;margin-bottom: 36px;}
.ytvideo1 img{width: 100%;}
.kamen1, .kamen2 {width: calc(100% - 20px);margin-left: 10px;margin-right: 10px;display: block; float: none;}
.kamen2{margin-top: 40px;}
}

@media screen and (max-width: 680px) {
	.haract{padding-left: 20px;margin: 0px;width: calc(100% - 20px);padding-top: 14px;padding-bottom: 14px;}
	.mrgn4{background-color: #e6e6e6;}
}

@media screen and (max-width: 580px) {.kamen2{height: 280px;} h2{font-size: 25px;}}
@media screen and (max-width: 460px) {
	.preim1 {border-right: 2px solid #dbae2f;width: calc(100% - 80px);}
	.kamen2{height: 220px;}
		.feedback1, .feedback2{width: calc(100% - 20px);margin-left: 10px;margin-right: 10px;}
		.topline{height: 90px;}
		.topwts, .wht2{display: block;text-align: left;width: 152px;margin-left: auto;margin-right: auto;background-size: 14%;margin-top: 0px;}
}




/*side menu*/
input[type="radio"] {display: none;}
label[for="menu-open"] {padding: 10px;display:none;}
.menu-close {display: flex;flex-direction: column;padding: 10px;}
.menu-close span {margin-bottom: 5px;height: 5px;background: #FFF;width: 30px;border-radius: 3px;}
.menu-close span:nth-child(1) {transform: translateY(10px) rotate(45deg);}
.menu-close span:nth-child(2) {transform: rotate(-45deg);}
.overlay {width: 100%;height: 100vh;background: rgba(0, 0, 0, 0);position: fixed;z-index: -10;left: 0;transform: translateY(0%);transition: .2s ease-in;}
#menu-open ~ label ~ .side-menu {display: flex;position: fixed;top: 0;height: 100%;transform: translateX(-100%);width: 25%;background: #3498db;transition: .2s linear;z-index: 10;}
#menu-open:checked ~ .overlay {z-index: 10;background: rgba(0, 0, 0, 0.4);}
#menu-open:checked ~ label ~ .side-menu {transform: translateX(0%);box-shadow: 0 1px 5px #333;}
.side-menu {flex-direction: column;}
.side-menu nav {display: flex;flex-direction: row;width: 100%;}
.side-menu nav ul {display: flex;flex-direction: column;width: 100%;margin: 0;padding: 0;}
.side-menu nav ul li {list-style-type: none;height: 70px;display: flex;}
.side-menu nav ul li a {width: 100%;display: flex;align-items: center;justify-content: center;color: #FFF;text-decoration: none;}
.side-menu nav ul li a:hover {background-color: #2980b9;}
.menulabel1{display: inline-block;padding-right: 16px;height: 40px;vertical-align: top;line-height: 40px;font-size: 18px;text-transform: uppercase;font-weight: bold;}
.menulabel2{background-image: url('ham.png');width: 40px;height: 40px;background-size: contain;display: inline-block;}
@media screen and (max-width: 1060px) {
label[for="menu-open"]{display:block;}
}
@media screen and (max-width: 600px) {
  #menu-open ~ label ~ .side-menu {width: 75%;}
}



/*full width menu*/
.secondmenucontainer{background-color: #d0d0d0;}
.menutwo{text-align: center;}
.menutwo ul li{list-style: none;display: inline-block;padding-left: 30px;padding-right: 30px;padding-top: 12px;padding-bottom: 12px;}
.menutwo ul li:hover {background-color: #8d8d8d;cursor: pointer;}
.menutwo ul {padding: 0; margin: 0;}
@media screen and (max-width: 1060px) {
.menutwo ul{display: none;}
}




/*head media block*/
.headblock{height: 340px;background-color: #ececec;width: 100%;background-image: url('main.jpg');background-position: left;background-size: cover;background-repeat: no-repeat;}
.headblockcentring{}
.headblocktext{text-align: left;padding-top: 100px;font-size: 30px;max-width: 1000px;margin-left: auto;margin-right: auto;}
.headblockbutton{margin-top: -90px;width: 240px;height: 40px;line-height: 40px;text-align: center;background-color: #dbae2f;
display: block;margin-bottom: 48px;margin-left: 26vw;font-size: 20px;}
@media screen and (max-width: 1480px) {
	.headblock {height: 240px;}
	.headblockbutton {margin-top: -65px;}}

@media screen and (max-width: 1180px) {
	.headblocktext{margin-left: 6.8%;margin-right: 6.8%;}
}
@media screen and (max-width: 850px) {
	.headblock {height: 200px;}
	.headblockbutton {margin-top: -55px;margin-bottom: 14px;}
}
@media screen and (max-width: 800px) {
	.headblocktext{margin-right: 3%;margin-left: 3%;}
}
@media screen and (max-width: 460px) {
.headblockbutton {
    margin-top: -25px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
}
.headblock {
    height: 140px;
}}



/*content blocks*/
.contentline{}
.blocktype1{background-color: #ffffff;padding-top: 40px;padding-bottom: 40px;}
.blocktype2{background-color: #d0d0d0;padding-top: 40px;padding-bottom: 40px;}
.blockcentring{max-width: 1600px; margin-left: auto; margin-right: auto;text-align: center;font-size:0;}
.title1{text-align: center;margin-bottom: 40px;}
.clearboth{clear: both;}
@media screen and (max-width: 1680px) {
	.mrgn3{margin-left: 20px; margin-right: 20px;}

}

/*4 element block*/
.fourcolumn{padding: 0px;text-align: center;}
.fourcolumn li{	list-style: none;display: inline-block; width: 22.5%;margin-left: 1%;margin-right: 1%;padding-bottom: 2%;}
.sizefour{font-size: 18px;}
.sizefour img{width: 100%;    vertical-align: top;}

@media screen and (max-width: 980px) {
	.fourcolumn li {width: 30%;margin-left: 1%;margin-right: 1%;margin-bottom: 20px;}
}
@media screen and (max-width: 680px) {
	.fourcolumn li {width: 45%;margin-left: 2%;margin-right: 2%;margin-bottom: 6px;}
}





.msgbox
{
	padding: 10px 20px;
    border-width: 0px 0px 3px 0px;
	border-style: solid;
}
.msgbox.error
{
    background: #421414;
	font-size: 15px;
    color: #d68181;
    border-color: #900000;
}
.msgbox.success
{
	background: #225835;
    color: #c7dea2;
    border-color: #18a575;
}
.placetop
{
	padding-top: 0px;
}